<annotation>
	<folder>0920</folder>
	<filename>88.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\88.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>551</xmin>
			<ymin>491</ymin>
			<xmax>776</xmax>
			<ymax>600</ymax>
		</bndbox>
	</object>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>553</xmin>
			<ymin>636</ymin>
			<xmax>778</xmax>
			<ymax>746</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>550</xmin>
			<ymin>778</ymin>
			<xmax>763</xmax>
			<ymax>884</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>536</xmin>
			<ymin>946</ymin>
			<xmax>747</xmax>
			<ymax>1041</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>537</xmin>
			<ymin>1094</ymin>
			<xmax>761</xmax>
			<ymax>1202</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>549</xmin>
			<ymin>1255</ymin>
			<xmax>762</xmax>
			<ymax>1366</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>549</xmin>
			<ymin>1383</ymin>
			<xmax>770</xmax>
			<ymax>1499</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>548</xmin>
			<ymin>1546</ymin>
			<xmax>763</xmax>
			<ymax>1653</ymax>
		</bndbox>
	</object>
</annotation>
